<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Branding_Microsoft)" LocalizedText="Microsoft"/>
      <Text ID="#(loc.Branding_DotNetFx)" LocalizedText=".NET Framework"/>
      <Text ID="#(loc.Branding_MajorMinor)" LocalizedText="4.5"/>
      <Text ID="#(loc.Branding_MajorMinorUpdate)" LocalizedText="4.5.2"/>
      <Text ID="#(loc.Branding_LanguagePack)" LocalizedText="(العربية)"/>
      <Text ID="#(loc.Branding_Release)" LocalizedText=""/>
      <Text ID="#(loc.KBNumber)" LocalizedText="KB2901907"/>
      <Text ID="#(loc.Branding_Hotfix)" LocalizedText="إصلاح عاجل"/>
      <Text ID="#(loc.Branding_HotfixRollup)" LocalizedText="مجموعة تحديثات الإصلاح العاجل"/>
      <Text ID="#(loc.Branding_SecurityUpdate)" LocalizedText="تحديث أمني لـ"/>
      <Text ID="#(loc.Branding_DeveloperPack)" LocalizedText="حزمة المطور"/>

      <Text ID="#(loc.Branding_Hotfix_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix)"/>
      <Text ID="#(loc.Branding_Hotfix_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>

      <Text ID="#(loc.Branding_HotfixRollup_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup)"/>
      <Text ID="#(loc.Branding_HotfixRollup_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>

      <Text ID="#(loc.Branding_SecurityUpdate_ProductName_Full)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_ProductName_Short)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)"/>
      <Text ID="#(loc.Branding_SecurityUpdate_ProductName)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName_Full)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName_Short)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) #(loc.Branding_LanguagePack)"/>

      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Short)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Short)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_LanguagePack)#(loc.Branding_Release)"/>

      <Text ID="#(loc.Branding_DeveloperPack_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_DeveloperPack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_DeveloperPack_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_DeveloperPack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_DeveloperPack_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_DeveloperPack)"/>
      <Text ID="#(loc.Branding_DeveloperPack_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_DeveloperPack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName_Full)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName_Full)"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName_Short)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName_Short)"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName_Short_NoKB)"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName)"/>

      <Text ID="#(loc.Branding_ProductName_Full)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Full)"/>
      <Text ID="#(loc.Branding_ProductName_Short)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Short)"/>
      <Text ID="#(loc.Branding_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Short_NoKB)"/>
      <Text ID="#(loc.Branding_ProductName)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName)"/>
      <Text ID="#(loc.Branding_LPProductName_Full)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Full)"/>
      <Text ID="#(loc.Branding_LPProductName_Short)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Short)"/>
      <Text ID="#(loc.Branding_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Short_NoKB)"/>
      <Text ID="#(loc.Branding_LPProductName)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName)"/>

      <Text ID="#(loc.NextButtonText_Install)" LocalizedText="&amp;تثبيت"/>
      <Text ID="#(loc.NextButtonText_Next)" LocalizedText="&amp;التالي"/>
      <Text ID="#(loc.NextButtonText)" LocalizedText="#(loc.NextButtonText_Install)"/>

      <!-- HTML Links -->
      <Text ID="#(loc.URL_ReadmeFile)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=328850"/>
      <Text ID="#(loc.URL_ErrorReportingService)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286131"/>
      <Text ID="#(loc.URL_WindowsUpdate)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286129"/>
      <Text ID="#(loc.URL_DownloadCenter)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=328837"/>
      <Text ID="#(loc.URL_DataCollection)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286130"/>
      <Text ID="#(loc.URL_Blockers)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286135"/>

      <Text ID="#(loc.Link_ReadmeFile)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_ReadmeFile)&quot;&gt;الملف التمهيدي&lt;/A&gt;"/>
      <Text ID="#(loc.Link_ErrorReportingService)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_ErrorReportingService)&quot;&gt;خدمة الإعلام عن الخطأ لـ Microsoft&lt;/A&gt;"/>
      <Text ID="#(loc.Link_WindowsUpdate)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_WindowsUpdate)&quot;&gt;Windows Update&lt;/A&gt;"/>
      <Text ID="#(loc.Link_DownloadCenter)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_DownloadCenter)&quot;&gt;مركز تنزيلات Microsoft&lt;/A&gt;"/>

      <Text ID="#(loc.Blocker_in_OS_Compatibility_Mode)" LocalizedText="‏‏يتعذر تشغيل الإعداد في وضع التوافق."/>
      <Text ID="#(loc.Blocker_OSInSafeMode)" LocalizedText="لا يمكنك تشغيل برنامج إعداد ‎#(loc.Branding_DotNetFx) في الوضع الآمن. . الرجاء إعادة تشغيل الكمبيوتر وترك Windows يبدأ التشغيل بشكل عادي، ثم تشغيل الإعداد مرة أخرى."/>
      <Text ID="#(loc.Blocker_MSIServiceMissing)" LocalizedText="يتعذر تشغيل الإعداد نظرًا لعدم توفر خدمة Windows Installer على هذا الكمبيوتر."/>
      <Text ID="#(loc.Blocker_WUServiceMissing)" LocalizedText="قد لا يتم تشغيل الإعداد جيدًا؛ نظرًا لعدم توفر خدمة Windows Update على هذا الكمبيوتر."/>
      <Text ID="#(loc.Blocker_TIServiceMissing)" LocalizedText="قد لا يتم تشغيل الإعداد جيدًا؛ نظرًا لعدم توفر خدمة Windows Modules Installer على هذا الكمبيوتر."/>
      <Text ID="#(loc.Blocker_BITServiceMissing)" LocalizedText="قد لا يتم تشغيل الإعداد جيدًا؛ نظرًا لعدم توفر خدمة Background Intelligent Transfer Service (BITS) على هذا الكمبيوتر."/>
      <Text ID="#(loc.Blocker_UninstallWarning)" LocalizedText="قد تؤدي إزالة تثبيت #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) إلى توقف بعض التطبيقات عن العمل."/>
      <Text ID="#(loc.Blocker_PackageNotApplicable)" LocalizedText="#(loc.Branding_ProductName_Short) القابل لإعادة التوزيع لا ينطبق على نظام التشغيل هذا. يرجَى تنزيل #(loc.Branding_ProductName_Short_NoKB) لنظام التشغيل من #(loc.Link_DownloadCenter)."/>
      <Text ID="#(loc.Blocker_LPPackageNotApplicable)" LocalizedText="#(loc.Branding_LPProductName_Short) القابل لإعادة التوزيع لا ينطبق على نظام التشغيل هذا. الرجاء تنزيل #(loc.Branding_LPProductName_Short_NoKB) لنظام التشغيل من #(loc.Link_DownloadCenter)."/>
      <Text ID="#(loc.Blocker_SuccessOnCBS)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) وهذا التحديث مثبتان بالفعل على جهاز الكمبيوتر."/>
      <Text ID="#(loc.Blocker_OSIntegrated)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) وهذا التحديث مثبتان بالفعل على جهاز الكمبيوتر كجزء من نظام التشغيل Windows، لكن يلزم تمكينهما. في لوحة التحكم، اختر البرامج والميزات، ثم اختر تشغيل ميزات Windows أو إلغاء تشغيلها، وحدد مربع التحديد #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)."/>
      <Text ID="#(loc.Blocker_Administrator)" LocalizedText="ليس لديك امتيازات كافية لإكمال هذه العملية بالنسبة لكافة مستخدمي هذا الكمبيوتر. قم بتسجيل الدخول كمسؤول وأعد تشغيل برنامج الإعداد."/>
      <Text ID="#(loc.Blocker_WURebootPending)" LocalizedText="تتعذر متابعة الإعداد لأن عملية تثبيت سابقة تتطلب إعادة تشغيل الكمبيوتر. الرجاء إعادة تشغيل الكمبيوتر وإعادة تشغيل برنامج الإعداد."/>
      <Text ID="#(loc.Blocker_X86)" LocalizedText="‏‏يتطلب برنامج الإعداد هذا كمبيوتر x86. حيث يتعذر تثبيته على أجهزة الكمبيوتر بتنسيق x64 أو IA64."/>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="‏‏يتطلب برنامج الإعداد هذا كمبيوتر x64 أو x86. حيث يتعذر تثبيته على كمبيوتر IA64."/>
      <Text ID="#(loc.Blocker_NoArchitectureSwitch)" LocalizedText="‏‏يتعذر استخدام برنامج الإعداد هذا لتثبيت ‎#(loc.Branding_DotNetFx)."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="‎#(loc.Branding_ProductName) غير معتمد على نظام التشغيل هذا."/>
      <Text ID="#(loc.Blocker_UnSupportedServerCoreOS)" LocalizedText="يقوم الكمبيوتر حاليًا بإجراء تثبيت Server Core لنظام التشغيل Windows Server 2008. ويتطلب ‎#(loc.Branding_ProductName) وجود إصدار أحدث من نظام التشغيل. لذلك يرجى تثبيت Windows Server 2008 R2 SP1 أو الأحدث وإعادة تشغيل إعداد ‎#(loc.Branding_ProductName)."/>
      <Text ID="#(loc.Blocker_SBSDisabledFullUninstall)" LocalizedText="تتعذر إزالة تثبيت ‎#(loc.Branding_ProductName) تعتمد التطبيقات الأخرى الموجودة على الكمبيوتر على هذا البرنامج."/>
      <Text ID="#(loc.Blocker_SBSDisabledFullInstall)" LocalizedText="يتعذر تثبيت ‎#(loc.Branding_ProductName) توجد تطبيقات أخرى على الكمبيوتر لا تتوافق مع هذا البرنامج."/>
      <Text ID="#(loc.Blocker_FullAlreadyInstalled)" LocalizedText="#(loc.Branding_ProductName) أو تحديث أحدث مثبت بالفعل على هذا الكمبيوتر."/>
      <Text ID="#(loc.Blocker_CannotUninstallWin8MSU)" LocalizedText="لا يمكن تثبيت #(loc.Branding_ProductName_Short_NoKB) حتى يتم استخدام هذه الحزمة. لإلغاء تثبيت #(loc.Branding_ProductName_Short_NoKB) من على جهاز الكمبيوتر، انتقل إلى &quot;لوحة التحكم&quot;، واختر &quot;البرامج والميزات&quot;، ثم اختر &quot;عرض&quot; التحديثات المثبتة وحدد &quot;تحديث Microsoft Windows (KB2901982)&quot; ثم اختر &quot;إلغاء التثبيت&quot;."/>
      <Text ID="#(loc.Blocker_CannotUninstallWin81MSU)" LocalizedText="لا يمكن تثبيت #(loc.Branding_ProductName_Short_NoKB) حتى يتم استخدام هذه الحزمة. لإلغاء تثبيت #(loc.Branding_ProductName_Short_NoKB) من على جهاز الكمبيوتر، انتقل إلى &quot;لوحة التحكم&quot;، واختر &quot;البرامج والميزات&quot;، ثم اختر &quot;عرض&quot; التحديثات المثبتة وحدد &quot;تحديث Microsoft Windows (KB2934520)&quot; ثم اختر &quot;إلغاء التثبيت&quot;."/>
      <Text ID="#(loc.Blocker_CannotUninstallDeveloperPack)" LocalizedText="لا يمكن إزالة تثبيت #(loc.Branding_ProductName_Full) عن طريق استخدام هذه الحزمة. يمكنك إزالة تثبيت #(loc.Branding_DotNetFx) من  لوحة التحكم، البرامج والميزات."/>
      <Text ID="#(loc.Blocker_MissingENUFull)" LocalizedText="‏‏يتطلب ‎#(loc.Branding_LPProductName) توفر ‎#(loc.Branding_ProductName) الرجاء تثبيت ‎#(loc.Branding_ProductName) من #(loc.Link_DownloadCenter) وإعادة تشغيل برنامج الإعداد."/>
      <Text ID="#(loc.Blocker_FullLPAlreadyInstalled)" LocalizedText="‎#(loc.Branding_LPProductName) أو تحديث أحدث مثبت بالفعل على هذا الكمبيوتر."/>
      <Text ID="#(loc.Blocker_Framework20Required)" LocalizedText="يجب تثبيت مكون ‎#(loc.Branding_DotNetFx) 2.0 SP2 OS."/>
      <Text ID="#(loc.Blocker_CannotInstallWin8LPMSU)" LocalizedText="إن حزمة اللغة  #(loc.Branding_LPProductName_Short_NoKB) غير مطابقة للغة نظام التشغيل Windows الخاص بالكمبيوتر لديك، الرجاء تغيير إعدادات اللغة أو تثبيت حزمة لغة مطابقة تنطبق على نظام التشغيل المثبت قبل تثبيت هذه الحزمة."/>
      <Text ID="#(loc.Blocker_OSIntegrated_MissingLP)" LocalizedText="إن حزمة لغة #(loc.Branding_LPProductName_Short_NoKB) مثبتة بالفعل على جهاز الكمبيوتر لديك. لتمكينها، يجب تثبيت حزمة اللغة المقترنة التي تنطبق على نظام التشغيل المثبت."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="المكونات الضرورية لـ ‎#(loc.Branding_DotNetFx)"/>
      <Text ID="#(loc.LanguagePack)" LocalizedText="‎#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.FullProduct)" LocalizedText="‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.LCID)" LocalizedText="1025"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x401"/>
      <Text ID="#(loc.Culture)" LocalizedText="ar"/>
      <Text ID="#(loc.CultureCountry)" LocalizedText="ar-SA"/>
      <Text ID="#(loc.ULang)" LocalizedText="ARA"/>
      <Text ID="#(loc.Lang)" LocalizedText="ara"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="#(loc.install_caption)"/>
      <Text ID="#(loc.install_caption)" LocalizedText="#(loc.Branding_ProductName_Full)"/>
      <Text ID="#(loc.patch_install_caption)" LocalizedText="معالج تثبيت #(loc.KBNumber) تحديث البرنامج"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="#(loc.Branding_ProductName_Full)"/>
      <Text ID="#(loc.patch_maintenance_caption)" LocalizedText="صيانة تحديث البرنامج #(loc.KBNumber)"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="#(loc.Branding_ProductName_Full)"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="إزالة تثبيت تحديث #(loc.UIProductName)"/>
      <Text ID="#(loc.windows_update)" LocalizedText="‏‏تحقق من وجود مزيد من الإصدارات الحديثة على #(loc.Link_WindowsUpdate)."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; ال&amp;سابق"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="إلغاء الأمر"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="إ&amp;نهاء"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="ال&amp;تالي &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="إعداد ‎#(loc.Branding_ProductName_Short)"/>
      <Text ID="#(loc.patch_eula_page_title)" LocalizedText="مرحبًا بك في تحديث البرنامج #(loc.KBNumber)"/>
      <Text ID="#(loc.eula_page_title_lp)" LocalizedText="إعداد #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="الرجاء قبول شروط الترخيص للمتابعة."/>
      <Text ID="#(loc.license_terms)" LocalizedText="لقد قرأت &amp;شروط الترخيص وأوافق عليها."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="الحجم المُقدر للتنزيل:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="#(loc.direction_ltr)$$DownloadSizeEstimate$$ MB#(loc.direction_pop)"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="الوقت المُقدر للتنزيل:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="اتصال النطاق السريع: $$DownloadTimeOverBroadband$$ دقائق"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="اتصال الطلب الهاتفي: $$DownloadTimeOverDialup$$ دقائق"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;نعم، يمكن إرسال معلومات حول تجاربي خلال عملية الإعداد إلى شركة #(loc.Branding_Microsoft) Corporation."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="لمزيد من المعلومات، تفضل بقراءة &lt;A HREF=&quot;#(loc.URL_DataCollection)&quot;&gt;نهج تجميع البيانات&lt;/A&gt;."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="#(loc.NextButtonText)"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="متطلبات النظام"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="تتعذر متابعة الإعداد حتى يتم حل التعارضات التالية."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="قم بحل التعارضات، وانقر فوق &quot;تحديث&quot; للتحقق من حلها، ثم انقر فوق &quot;التالي&quot; لمتابعة التثبيت."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="يجب توفير مساحة كافية على القرص."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="محرك الأقراص %1!s!:  المطلوب - %2!s! ميغابايت، المتوفر - %3!s! ميغابايت"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="يجب إغلاق هذه البرامج:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="يجب إيقاف هذه الخدمات:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="ت&amp;حديث"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="تقدم التثبيت"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="الرجاء الانتظار أثناء تثبيت ‎#(loc.Branding_DotNetFx)"/>
      <Text ID="#(loc.patch_install_progress_subtitle)" LocalizedText="يُرجى الانتظار حتى يتم تثبيت تحديث البرنامج #(loc.KBNumber)."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="تقدم الإصلاح"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="الرجاء الانتظار أثناء إصلاح ‎#(loc.Branding_DotNetFx)"/>
      <Text ID="#(loc.patch_repair_progress_subtitle)" LocalizedText="يُرجى الانتظار حتى يتم إصلاح تحديث البرنامج #(loc.KBNumber)."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="تقدم الإزالة"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="الرجاء الانتظار أثناء إزالة ‎#(loc.Branding_DotNetFx) من هذا الكمبيوتر."/>
      <Text ID="#(loc.patch_uninstall_progress_subtitle)" LocalizedText="يُرجى الانتظار حتى تتم إزالة #(loc.UIProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="تقدم إنشاء التخطيط"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="الرجاء الانتظار أثناء إنشاء تخطيط لإعداد ‎#(loc.Branding_DotNetFx)"/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="تقدم إزالة التثبيت"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="يُرجى الانتظار حتى تتم إزالة تثبيت التحديث #(loc.UIProductName)."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="التحضير للتنزيل."/>
      <Text ID="#(loc.no_download_required)" LocalizedText="لا يلزم تنزيل أية عناصر."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="تقدم التنزيل:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="يتم تنزيل %1!s!"/>
      <Text ID="#(loc.download_success)" LocalizedText="تم تنزيل كافة الملفات بنجاح."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="التحضير للتحقق من الملف."/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="التحقق من أمان الملف:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="يتم التحقق من %1!s!"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="تم التحقق من صحة كافة الملفات بنجاح."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="التحضير لإلغاء ضغط الملف."/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="إلغاء ضغط الملف:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="يتم إلغاء ضغط %1!s!"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="تم إلغاء ضغط كافة الملفات بنجاح."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="التحضير للتثبيت."/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="تقدم التثبيت:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="يتم تثبيت %1!s!"/>
      <Text ID="#(loc.install_success)" LocalizedText="تم تثبيت البرنامج بنجاح."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="التحضير للإصلاح."/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="تقدم الإصلاح:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="يتم إصلاح %1!s!"/>
      <Text ID="#(loc.repair_success)" LocalizedText="تم إصلاح البرنامج بنجاح."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="التحضير للإزالة."/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="تقدم الإزالة:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="تتم إزالة %1!s!"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="تمت إزالة البرنامج بنجاح."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="التحضير لإنشاء تخطيط."/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="تقدم نسخ الملف:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="يتم نسخ %1!s!"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="تم إنشاء التخطيط بنجاح."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="التحضير للإزالة."/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="تقدم إزالة التثبيت:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="إزالة تثبيت #(loc.UIProductName) من كافة المنتجات"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="تمت إزالة البرنامج بنجاح."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="تقدم التراجع:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="يتم التراجع عن %1!s!"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="في انتظار استكمال عملية تثبيت أخرى."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="صيانة ‎#(loc.Branding_ProductName_Short)"/>
      <Text ID="#(loc.patch_maintenance_page_title)" LocalizedText="#(loc.patch_maintenance_caption)"/>
      <Text ID="#(loc.maintenance_page_title_lp)" LocalizedText="صيانة حزمة لغات #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="يمكنك إصلاح التثبيت أو إزالته من هذا الكمبيوتر."/>
      <Text ID="#(loc.patch_maintenance_page_subtitle)" LocalizedText="يمكنك إعادة تطبيق تحديث البرنامج أو إزالته من هذا الكمبيوتر."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="الرجاء تحديد أحد الخيارات التالية:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="إ&amp;صلاح ‎#(loc.Branding_ProductName) وإعادته إلى حالته الأصلية."/>
      <Text ID="#(loc.patch_maintenance_page_repair_text)" LocalizedText="&amp;قم بإعادة تطبيق تحديث البرنامج #(loc.KBNumber) على هذا الكمبيوتر."/>
      <Text ID="#(loc.maintenance_page_repair_text_fulllp)" LocalizedText="إ&amp;صلاح ‎#(loc.Branding_LPProductName) وإعادته إلى حالته الأصلية."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="إزا&amp;لة ‎#(loc.Branding_ProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.patch_maintenance_page_uninstall_text)" LocalizedText="قم &amp;بإزالة تحديث البرنامج #(loc.KBNumber) من هذا الكمبيوتر."/>
      <Text ID="#(loc.maintenance_page_uninstall_text_fulllp)" LocalizedText="إزا&amp;لة ‎#(loc.Branding_LPProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="إزالة تثبيت تحديث #(loc.UIProductName)"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="يمكنك إزالة التحديث #(loc.UIProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="يُرجى تحديد التالي لإزالة التحديث #(loc.UIProductName) من كل المنتجات الموجودة على هذا الكمبيوتر."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="&amp;إصلاح التحديث #(loc.UIProductName)‏."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="قم بإزا&amp;لة التحديث #(loc.UIProductName)من هذا الكمبيوتر."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="اكتمل التثبيت"/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="تم تثبيت ‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.patch_install_succeeded)" LocalizedText="لقد تم تثبيت تحديث البرنامج #(loc.KBNumber)."/>
      <Text ID="#(loc.install_succeeded_fulllp)" LocalizedText="تم تثبيت ‎#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="لم تنجح عملية التثبيت"/>
      <Text ID="#(loc.install_failed)" LocalizedText="لم يتم تثبيت ‎#(loc.Branding_ProductName) بسبب:"/>
      <Text ID="#(loc.patch_install_failed)" LocalizedText="لم يتم تثبيت تحديث البرنامج #(loc.KBNumber) بسبب:"/>
      <Text ID="#(loc.install_failed_fulllp)" LocalizedText="لم يتم تثبيت ‎#(loc.Branding_LPProductName) بسبب:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="اكتمل الإصلاح"/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="تم إصلاح ‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.repair_succeeded_fulllp)" LocalizedText="تم إصلاح ‎#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="لم تنجح عملية الإصلاح"/>
      <Text ID="#(loc.repair_failed)" LocalizedText="لم يتم إصلاح ‎#(loc.Branding_ProductName) بسبب:"/>
      <Text ID="#(loc.patch_repair_failed)" LocalizedText="لم يتم إصلاح تحديث البرنامج #(loc.KBNumber) بسبب:"/>
      <Text ID="#(loc.repair_failed_fulllp)" LocalizedText="لم يتم إصلاح ‎#(loc.Branding_LPProductName) بسبب:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="اكتملت الإزالة"/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="تمت إزالة ‎#(loc.Branding_ProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.uninstall_succeeded_fulllp)" LocalizedText="تمت إزالة ‎#(loc.Branding_LPProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="لم تنجح عملية الإزالة"/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="لم تتم إزالة ‎#(loc.Branding_ProductName) من هذا الكمبيوتر بسبب:"/>
      <Text ID="#(loc.uninstall_failed_fulllp)" LocalizedText="لم تتم إزالة ‎#(loc.Branding_LPProductName) من هذا الكمبيوتر بسبب:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="اكتمل إنشاء التخطيط"/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="تم إنشاء تخطيط لوحدات بت ‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.create_layout_succeeded_fulllp)" LocalizedText="تم إنشاء تخطيط لوحدات بت ‎#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="اكتملت إزالة التثبيت"/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="تمت إزالة التحديث #(loc.UIProductName) من هذا الكمبيوتر."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="لم تنجح عملية إنشاء التخطيط"/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="لم يتم إنشاء تخطيط لوحدات بت ‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.create_layout_failed_fulllp)" LocalizedText="لم يتم إنشاء تخطيط لوحدات بت ‎#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="لم تنجح عملية إزالة التثبيت"/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="لم تتم إزالة التحديث #(loc.UIProductName) من هذا الكمبيوتر بسبب:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="‏‏لمزيد من المعلومات حول هذه المشكلة، انظر &lt;A ID=&quot;OpenLogFile&quot;&gt;ملف السجل&lt;/A&gt;. \r\n للحصول على معلومات حول أحدث إصدار من #(loc.Branding_DotNetFx)، انظر #(loc.Link_WindowsUpdate). \r\n عند إغلاق هذا المعالج، ستتم مطالبتك بإرسال تقرير بالمشكلة إلى #(loc.Branding_Microsoft). لمزيد من المعلومات، انظر #(loc.Link_ErrorReportingService)."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="المنتج غير مطابق"/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="لا ينطبق ‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.patch_nothing_applies)" LocalizedText="لا يسري تحديث البرنامج #(loc.KBNumber)"/>
      <Text ID="#(loc.nothing_applies_fulllp)" LocalizedText="لا ينطبق ‎#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="المنتج غير مطابق"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="لا يسري #(loc.KBNumber) "/>
      <Text ID="#(loc.open_log_file)" LocalizedText="لمزيد من المعلومات حول هذه المشكلة، راجع &lt;A ID=&quot;OpenLogFile&quot;&gt;ملف السجل&lt;/A&gt;."/>
      <Text ID="#(loc.current_version)" LocalizedText="‏‏لمزيد من المعلومات حول أحدث إصدار من ‎#(loc.Branding_DotNetFx)، راجع #(loc.Link_WindowsUpdate)."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="‏‏عند إغلاق هذا المعالج، ستتم مطالبتك بإرسال تقرير بالمشكلة إلى #(loc.Branding_Microsoft). لمزيد من المعلومات، راجع #(loc.Link_ErrorReportingService)."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="يتم إلغاء الأمر"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="الرجاء الانتظار."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="سيتم إنشاء تخطيط لحزمة تثبيت البرنامج هذه %1!s! في الموقع %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="%1!s! غير مطابق، أو تم حظره نتيجة لحالة أخرى على الكمبيوتر."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="فحص تكوين الكمبيوتر."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="اكتمل التنزيل."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="يتم بدء التنزيل."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="وقت المتبقي للتنزيل: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="فشل التنزيل. يرجى التأكد من أن هذا الكمبيوتر متصل بالإنترنت. وإذا استمر فشل التنزيل، فتأكد من الحصول على مثبت مستقل لبرنامج ‎#(loc.Branding_DotNetFx) من #(loc.Link_DownloadCenter). رمز الخطأ "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="فشل إعداد ‎#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="فشل إلغاء الضغط مع ظهور رمز الخطأ "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="فشلت عملية التحقق مع ظهور رمز الخطأ "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="يجب توفر Windows Installer الإصدار 3.1 أو إصدار أحدث لإجراء عملية التثبيت هذه. الرجاء زيارة موقع ويب http://support.microsoft.com/?kbid=893803 للحصول على إصدار Windows Installer 3.1 المناسب للنظام لديك."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="توجد عملية تثبيت أخرى قيد التشغيل. انتظر قليلاً، ثم انقر فوق &quot;إعادة المحاولة&quot;. أو إذا كنت من يقوم بعملية التثبيت الأخرى إلى جانب هذه العملية، فأغلقها الآن ثم انقر فوق &quot;إعادة المحاولة&quot;. وإذا استمرت هذه الرسالة في الظهور، فانقر فوق &quot;إلغاء الأمر&quot; للإنهاء ثم أعد تشغيل هذه الحزمة مرة أخرى."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="هل تريد بالفعل إلغاء الأمر؟"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="قد تؤدي إزالة تثبيت #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) إلى توقف بعض التطبيقات عن العمل. انقر فوق &quot;موافق&quot; للاستمرار."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="إعادة الت&amp;شغيل لاحقاً"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="إعادة التش&amp;غيل الآن"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="تجب إعادة تشغيل الكمبيوتر لإكمال عملية التثبيت. فإذا اخترت &quot;إعادة التشغيل لاحقاً&quot;، فقد تتوقف التطبيقات التي تعتمد على ‎#(loc.Branding_DotNetFx) عن العمل."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="لن يتم التثبيت. راجع أدناه للتعرف على الأسباب."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="تفاصيل"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="تحذيرات:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="المسائل العالقة:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="كشف الإعداد عن عدم استيفاء هذا الكمبيوتر للمتطلبات اللازمة لإكمال هذه العملية. يجب حل المسائل العالقة التالية قبل المتابعة."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="كشف برنامج الإعداد الحالات التالية على هذا الكمبيوتر. ومن المستحسن معالجة هذه التحذيرات قبل المتابعة."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="مزيد من المعلومات حول &lt;A HREF=&quot;#(loc.URL_Blockers)&quot;&gt;عمليات تثبيت #(loc.Branding_ProductName_Short) المحظورة&lt;/A&gt;."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="إ&amp;غلاق"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="م&amp;تابعة"/>
      <Text ID="#(loc.ids_close)" LocalizedText="إغلا&amp;ق"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="متاب&amp;عة"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="تتم الآن عملية تثبيت أخرى لهذه الحزمة. الرجاء الانتظار حتى انتهاء عملية التثبيت الأخرى قبل إعادة تثبيت هذه الحزمة."/>
      <Text ID="#(loc.ids_print)" LocalizedText="طباعة"/>
      <Text ID="#(loc.ids_save)" LocalizedText="حفظ"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="ا&amp;ستعادة"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="ت&amp;صغير"/>
      <Text ID="#(loc.welcome_page_title)" LocalizedText="مرحبًا بك في تحديث برنامج #(loc.UIProductName). طالع ما يلي لمعرفة المنتجات التي يتم تحديثها في هذا التصحيح."/>
      <Text ID="#(loc.patch_welcome_page_title)" LocalizedText="مرحبًا بك في تحديث البرنامج #(loc.KBNumber). انظر أدناه لمعرفة المنتجات المحدّثة حسب هذا التصحيح."/>
    </Language>
  </LocalizedData>
</Setup>
